{
  programs.foot = {
    enable = true;
    settings = {
      main.font = "JetBrainsMono Nerd Font:size=14";
      main.pad = "4x4";
      scrollback.lines = 100000;

	  colors.alpha = "0.9";
      colors.background = "191724";
      colors.foreground = "e0def4";
      colors.regular0   = "191724";
      colors.regular1   = "eb6f92";
      colors.regular2   = "9ccfd8";
      colors.regular3   = "f6c177";
      colors.regular4   = "31748f";
      colors.regular5   = "c4a7e7";
      colors.regular6   = "ebbcba";
      colors.regular7   = "e0def4";
      colors.bright0    = "6e6a86";
      colors.bright1    = "eb6f92";
      colors.bright2    = "9ccfd8";
      colors.bright3    = "f6c177";
      colors.bright4    = "31748f";
      colors.bright5    = "c4a7e7";
      colors.bright6    = "ebbcba";
      colors.bright7    = "e0def4";
    };
  };
}

